Debian Bug report logs - #731681
ITP: python-ironicclient -- Client for OpenStack bare metal Service

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Sun, 8 Dec 2013 11:27:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version python-ironicclient/0.1.2-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#731681; Package wnpp. (Sun, 08 Dec 2013 11:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 08 Dec 2013 11:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-ironicclient -- Client for OpenStack bare metal Service
Date: Sun, 08 Dec 2013 19:24:34 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : python-ironicclient
  Version         : 0.0.1
  Upstream Author : OpenStack Development Mailing List <openstack-dev@lists.openstack.org>
* URL             : https://github.com/openstack/python-ironicclient
* License         : Apache-2.0
  Programming Lang: Python
  Description     : Client for OpenStack bare metal Service

 Ironic provision bare metal machines instead of virtual machines. It is a fork
 of the Nova Baremetal driver. It is best thought of as a bare metal hypervisor
 API and a set of plugins which interact with the bare metal hypervisors. By
 default, it will use PXE and IPMI in concert to provision and turn on/off
 machines, but Ironic also supports vendor-specific plugins which may
 implement
 additional functionality.
 .
 This is a client for the OpenStack Ironic API. There's a Python API
 (the "ironicclient" module), and a command-line script ("ironic").
 .
 Installing this package gets you a shell command, that you can use to
 interact with Ironic's API.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 19 Mar 2014 16:03:22 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 19 Mar 2014 16:03:23 GMT) Full text and rfc822 format available.

Message #10 received at 731681-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 731681-close@bugs.debian.org
Subject: Bug#731681: fixed in python-ironicclient 0.1.2-1
Date: Wed, 19 Mar 2014 16:00:07 +0000
Source: python-ironicclient
Source-Version: 0.1.2-1

We believe that the bug you reported is fixed in the latest version of
python-ironicclient, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 731681@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-ironicclient package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 30 Nov 2012 17:15:12 +0000
Source: python-ironicclient
Binary: python-ironicclient
Architecture: source all
Version: 0.1.2-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-ironicclient - Client for OpenStack bare metal Service
Closes: 731681
Changes: 
 python-ironicclient (0.1.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #731681).
Checksums-Sha1: 
 7c22ddf774384df988f2035efa1ce6c7a44c4ce1 2479 python-ironicclient_0.1.2-1.dsc
 65a2f4babf8eaff6d51cb1a2a7f6e77cec0acb5e 42020 python-ironicclient_0.1.2.orig.tar.xz
 06b477ab2d9bb6e52fbdd91f992b9629077a4ec2 2216 python-ironicclient_0.1.2-1.debian.tar.xz
 043cda52612edcb396efc48cff320b09813d06a9 39894 python-ironicclient_0.1.2-1_all.deb
Checksums-Sha256: 
 51facc398a0ac411db8dbe9d650e556c9776fafa00fdc1f12b83436080f27fa1 2479 python-ironicclient_0.1.2-1.dsc
 3681196fced3cd47e9d5fba9ed65f13b3ecb2e0dbb2ba1ab898872bd9c94a536 42020 python-ironicclient_0.1.2.orig.tar.xz
 f6b67616963f3b89958601e89616c1f9ef2e6da0e048bf0689bfb6b32e251af0 2216 python-ironicclient_0.1.2-1.debian.tar.xz
 721126a2063f01ed9aec4f25ac19aa335e0f47b2f22196888b9d656198c29dfa 39894 python-ironicclient_0.1.2-1_all.deb
Files: 
 35a92283ad1fa2d0307f8007f0882678 2479 python extra python-ironicclient_0.1.2-1.dsc
 77dec9a2b0a780c1667ddf42ed80914c 42020 python extra python-ironicclient_0.1.2.orig.tar.xz
 431676f0f0300c70a5439fee03895924 2216 python extra python-ironicclient_0.1.2-1.debian.tar.xz
 1121e98bc2d09f7a52f5a6bcb47bf2b6 39894 python extra python-ironicclient_0.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTIpx4AAoJENQWrRWsa0P+8HEP/33Oo8j+ntxMuptOYwTODzim
m8qhCbEie1mqwy07o8T+1Ab3HB9muJQEpvW+bEikNua0kWh3sqXEK5jVL9lnGmXc
YaE4zr6ZtYcozLIBguT8iooZckM06Jgl/g7Z5NMj+r3tToxmQeTl+uVjg7l/JIVW
J75B3x6HvzC7YkvY3J2OSDVASm16tBwdQd649i7WlpmaKfCI4F4YQ4mLNaYO/NmF
+lZ/IsW8XJ6d84GmBN+jdlOEUs9tTA4KzUIDgy4IjcejOJ3j0sfAhmIgcPkCc+MW
vbbTzbTywN+kJNXVkH0tLvmWGqPxIs5kiNBy7tn+yaML//DaghlO3I9HtV9B17Ln
c60yxO7OMshqOjoK0oGjp9xVTyQbdWJq3+WKsfRPghW4yb10dXaTfY4bITPYUKQD
9IsZO6zVvMW684brddAt1M6YofQlJiEYQ3b6Lmn29tX3UEFlsXTzthzxf+9pAkgp
wdCTeW7GyRRP8sh34TXvybbk/x2vfIR/iioia/Ap+EWrbCAMpaQfLBhzp0XJTg/p
p2uYzrP28xm4IV7nTwkrjjnvh4nlG+H58M2PwjI14zz1qRE29tOCecGSTkQnZPN2
dStXIM8Or1Oy+5zHAN4igZHV+mONrVegq7s+KhNsBOhKH0wTfwUknUeB3MJI73M/
TKlCQPiiUbznL04OeDY3
=lvkv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Apr 2014 07:32:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:25:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.